# Uses of Class
com.ngrok.services.SshCertificateAuthorities

Packages that use SshCertificateAuthorities
Package
Description
com.ngrok

- ## Uses of SshCertificateAuthorities in com.ngrok

  Methods in com.ngrok that return SshCertificateAuthorities
  Modifier and Type
  Method
  Description
  `SshCertificateAuthorities`
  Ngrok.`sshCertificateAuthorities()`
  An SSH Certificate Authority is a pair of an SSH Certificate and its private key that can be used to sign other SSH host and user certificates.